/*
 Theme Name:   Gear Child Theme
 Description:  A child theme of the Gear WordPress theme
 Author:       Marg Reffell
 Template:     gear
 Version:      1.0.0
*/

/*Burnt Orange: #73350e */


body {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Cormorant Garamond', serif;
}

h1.site-title {
	display: inline;
    font-size: 52px !important;
    color:#0F3865 !important;
}

li {
	padding-bottom: 0;
}

#logo img {
	max-height: 60px;
	/*top:10px;*/
}



#logo h1 h1, #logo h3 h1 {
	position: relative;
	top:-10px;
}


a, a:hover, a:active, a:visited {
	color:#0F3865;
}

.home #slideshow .slide .content h1, .home #slideshow .slide .content h2, .home #slideshow .slide .content h3, .home #slideshow .slide .content h4, .home #slideshow .slide .content p {
	text-shadow: 2px 2px 3px #000;
}

figure.idea_collective {
	width: 30%;
	float: left;
	margin: 1.3%;
}

.home #slideshow .slide .content h1, .home #slideshow .slide .content h2, .home #slideshow .slide .content h3, .home #slideshow .slide .content h4 {
	letter-spacing: 1px;
	font-size: 1.7em;
}

/*Home Page Edits */

.home #slideshow .slide .content h1, .home #slideshow .slide .content h2, .home #slideshow .slide .content h3, .home #slideshow .slide .content h4 {
	font-size: 1.3em;
}

.home #slideshow .slide .content p {
	font-size: .68em;
}

#slideshow, .home #slideshow .slide, .home #slideshow .slide .content .inside {
	height:500px;
}

.home #slideshow li#slide-1.slide .content {
	text-align: left;
	display: block;
	float: right;
	max-width: 750px;
}

/*About Section on the home page */

.about-multimed {
	text-align: center;
}

.team-home {
	text-align: center;
}

.team-row {
	text-align: center;
}

.team-member {
	text-align: center;
	display: inline-block;
	max-width: 250px;
	margin:20px 40px;
}

.team-member img {
	max-width: 200px;
	border-radius: 50%;
}

.team-member p {
	padding-bottom: 0;
}

.about-multimed a.button {
	margin:40px auto 60px;
	text-align: center;
}

.carousel-cell img {
	width:auto;
	max-width: inherit;
	height:500px;
}


.carousel-cell {
	width:auto;
	max-height: 500px;
}

/*Services CSS --------------------- */

header.campaign.services-header h1.entry-title {
	color:#fff;
}

.page header.has-background.parallax.services-header {
    padding: 150px 0 100px !important;
}

.publishing-service, .publishing-service {
	float: none;
	max-width: 1400px;
	margin:0 auto;
	padding:20px;
}

.text-left, .slider-left {
	width:46%;
	float: left;
	margin:2%;
}

.text-right, .slider-right {
	width:46%;
	float: right;
	margin:2%;
}

#main-content.services-title {
	text-align: center;
	padding-top:0;
}

#main-content.services-title.services-outer-cta {
	padding-top:40px;
}

.services-outer-cta {
	background:rgb(33, 67, 105);
	color:#fff;
	padding:40px;
	margin:40px 0;
}

.services-outer-cta button, .services-outer-cta a.button {
	border-color: #fff;
	color:#fff;
}

.services-outer-cta button:hover, .services-outer-cta a.button:hover {
	border-color: #fff;
	color:#2B334F;
	background: #fff;
}

.single-campaign #main .single-service-head header.main, .page #main .single-service-head header.main.has-background {
    padding: 150px 30px 100px !important;
}

.single-service-body h2 {
	line-height: 1.4em;
}

.single-service-body li {
	padding-bottom:0;
}

/*About Page Styles ------------------ */

.body-wrap .entry-content h2 {
	line-height: 1.4em;
}

.about-services {
	max-width: 1200px;
	float: none;
	margin:0 auto 80px;
}

.about-services h2 {
	text-align: center;
	color:#fff;
	background: #0F3865;
	margin-bottom: 0;
}

.service-column {
	width:33.33%;
	float: left;
	/*margin:1.5%;*/
	padding:1.5%;
	border-left:2px solid #0F3865;
	border-bottom:2px solid #0F3865;
	border-top:2px solid #0F3865;
	height:330px;
	margin-bottom: 40px;
}

.service-column.service-column-3 {
	border-right:2px solid #0F3865;
}

.service-summary {
	max-width: 600px;
	margin:0 auto;
	text-align: center;
}

.service-summary a.button {
	margin-top:20px;
}

#blog footer {
	display: none;
}

/*About Timeline Edits */

.svt-cd-timeline-content p {
	margin:0;
	padding:0;
}

span.svt-share {
	display: none;
}

.timeline-wrap .entry-content {
	max-width: 1200px;
}

.body-wrap.timeline-wrap {
	background:#efefef;
	padding:40px;
}

.body-wrap.timeline-wrap h2 {
	text-align: center;
}

.services-outer-cta.about-page-cta {
	margin-top:0;
}

.services-outer-cta.about-page-cta.social-page-cta {
	margin-bottom: 0;
}

.about-multimed h2 {
	text-align: center;
}

.about-testimonial {
	padding:30px 0;
}

.about-testimonial, .about-testimonial .body-wrap  {
	background: #efefef;
}

.about-testimonial .body-wrap {
	max-width: 1024px;
}

.test-inner-wrapper {
	max-width: 1300px;
	float: none;
	margin:0 auto;
	position: relative;
	/*padding:30px;*/
}

.test-inner-wrapper img {
	position: absolute;
	max-width: 120px;
	top:15px;
	left:-125px;
}

.about-bottom-cta {
	text-align: center;
	padding:80px 0;
}

/*Portfolio Page ------------------ */

.portfolio-section h2, .page-template-page-single_service .content-area h3 {
	border-top: 2px solid #73350e;
}

.page-template-page-single_service .content-area h3 {
	padding-top: 20px;
}

.portfolio-listing ul {
	list-style: none;
	text-align: center;
}

.portfolio-listing li {
	background:#0F3865;
	color:#fff;
	width:22%;
	float: left;
	margin:1.5%;
	height:120px;

}

.portfolio-listing li a {
	color:#fff;
}


.portfolio-listing li {
  position: relative;
}

.portfolio-listing li span {
	display: block;
	width:100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.portfolio-listing.body-wrap {
	padding-top: 0;
}

/*Get Social Page ------------------ */

.faebook-wrap, .twitter-wrap {
	width:46%;
	float: left;
	margin:2%;
	
}

.twitter-wrap {
	max-height: 900px;
	overflow: scroll;
	border:1px solid #ccc;
}

.follow-buttons {
	text-align: center;
}

.follow-buttons button {
	width:30.33%;
	float: left;
	margin:1.5%;
	background:#0F3865;
	color:#fff;
	text-align: center;
	box-shadow: none;
	border: none;
	padding:20px;
	border-radius: 4px;
}

.follow-buttons button a {
	color:#fff;
	font-size: 18px;
}

.fa-twitter-square:before, .fa-facebook-official:before, .fa-linkedin-square:before {
    font-size: 18px;
    margin-right: 15px;
}

.follow-buttons h2, .single-case {
	border-top: 2px solid #73350e;
}

.single-case {
	padding-top: 40px;
}
.body-wrap {
    padding: width:1600px;
    background: #fff;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 2.7em 15px 2.7em 15px;
}

.page-id-319 img {
	height:50px;
}

/*Case Studies -------------------- */

.case-left {
	width:46%;
	margin:2%;
	float: left;
}

.case-right {
	width:46%;
	margin:2%;
	float: right;
}

.button-centre {
	text-align: center;
}

.home #slideshow .slide .content a.button {
	font-size: .8em;
    background: #fff;
    text-shadow: none;
    border: 1px solid #fff;
    color: #000;
}

.home #slideshow .slide .content a.button:hover {
	color:#fff;
	background:#000;
	border: 1px solid #000;
}

/*Advisors Area ------------------------ */

.page-template-page-advisors .member-image {
	width:20%;
	float: left;
}

.page-template-page-advisors .member-image img {
	border-radius: 0;
}

.page-template-page-advisors .member-bio {
	width:77%;
	float: left;
	margin-left: 3%;
	text-align: left;
	border-bottom: 2px solid #0F3865;
    padding-bottom: 40px;
}

.page-template-page-advisors .team-member {
	max-width: 100%;
	display: block;
	margin: 60px 80px 60px 0;
}

.page-template-page-advisors .team-member h3 {
	text-align: left;
	line-height: 1.4rem;
}

/*Media Queries --------------------- */




@media only screen and (min-width: 1170px) {
	.svt-cd-timeline-block {
	    margin: .1em 0;
	}
}

@media only screen and (min-width: 768px) {
	.svt-cd-timeline-content h2 {
	    font-size: 22px;
	}

}

@media only screen and (max-width: 1024px) {
	#logo h1 h1, #logo h3 h1 {
		top:-3px;
	}

	h1.site-title {
		font-size:36px !important;
	}

	.home #slideshow .slide .content h1, .home #slideshow .slide .content h2, .home #slideshow .slide .content h3, .home #slideshow .slide .content h4 {
	    font-size: 1em;
	}

	.home #slideshow .slide .content p {
	    font-size: .48em;
	}

	.page-template-page-advisors .team-member {
		margin: 60px 20px 60px 20px;
	}

	.page-template-page-advisors .member-image, .page-template-page-advisors .member-bio {
		width:100%;
	}

	.page-template-page-advisors .team-member h3 {
		margin-top:40px;
	}

}

@media only screen and (max-width: 768px) {
	figure.idea_collective {
		width:97%;
	}

	.service-column {
		width:100%;
		height:auto;
	}

	header.campaign h1.entry-title {
	    max-width: none !important;
	    margin: 0 20px 30px !important;
	    font-size: 1.5em !important;
	}

	.case-left, .case-right {
		width:96%;
	}

	.follow-buttons button {
		width:97%;
	}

	.faebook-wrap, .twitter-wrap {
	    width: 96%;
	    float: left;
	    margin: 2%;
	}
}

